section.panel {
	background-color: #eee;
	> div {
		max-width: 1920px;
		margin: 0 auto;
		> img {
			max-width: 100%;
		}
	}
}

section.intro {
	padding: 60px 5% 100px 5%;
	> div {
		max-width: 800px;
		margin-inline: auto;
		> h1 {
			margin-top: 15px;
			font-size: min(3.0rem, 10vw);
			line-height: 1.3;
			color: #000;
			font-weight: 600;
			text-align: center;
		}
		> p {
			margin-top: 100px;
			font-size: 1.1rem;
			line-height: 1.8;
			color: #222;
			text-align: center;
			> b {
				color: #009641;
			}
			&:nth-of-type(2) {
				margin-top: 50px;
			}
			@media (width < 770px) {
				text-align: justify;
			}
		}
	}
}
section.pagelink {
	padding: 0px 5% 120px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> div.link {
			margin-top: 60px;
			display: flex;
			flex-wrap: wrap;
			column-gap: 60px;
			row-gap: 40px;
			justify-content: center;
			@media (width < 540px) {
				row-gap: 30px;
			}
			> a {
				text-decoration: none;
				&:hover {
					opacity: 0.8;
				}
				> div {
					padding: 15px 60px 15px 30px;
					@media (width < 540px) {
						padding: 15px 40px 15px 20px;
					}
					> p {
						color: #fff;
						font-size: min(2.2rem, 5vw);
						line-height: 1.3;
						font-weight: 800;
					}
				}
				&:nth-of-type(1) {
					> div {
						border-radius: 10px;
						background: url(./image/arrow_fff.svg) #4eafff;
						background-size: 10px;
						background-repeat: no-repeat;
						background-position: calc(100% - 30px) 51%;
						@media (width < 540px) {
							background-position: calc(100% - 20px) 51%;
						}

					}
				}
			}
		}
	}
}
section.bottom {
	> div {
		> figure {
			> img {
				width: 100%;
				max-width: 100%;
			}
		}
	}
}

